/* 
CSS Rules
selector { property: value;}
*/

* {
  font-family: "Courier New", monospace;
  font-size: 20px;
}

h1 {
  color: pink;
}

/* ID Selector */
#zuitt-motto {
  letter-spacing: 5px;
}

/* Class Selector */
.offering-item {
  text-transform: uppercase;
}

/* 
    Attribte Selector
    tagname[attribute]
*/
input[required] {
  border-width: 2px;
  border-style: solid;
  border-color: navy;
}

/* Adjacent Sibling Selector */
/* 
  selector1 + selector2
*/

h3 + img {
  height: 300px;
  width: 300px;
  border-radius: 150px;
}

/* Descendant Selector */
/* 
  selector1 selector2
*/
#bootcamp-learning-list li {
  color: green;
}

/* General Sibling */
/* selector ~ selector */
h2 ~ a {
  text-decoration: none;
}

/* Childe Selector */
body > section > form > label {
  color: green;
}

footer > a {
  color: red;
}

/* footer a {
  color: blue;
} */
